# Automation priority: null
# Test case importance: Low
# language: en
Feature: Vérifier que la machine est disponible encore encore

	Scenario: Vérifier que la machine est disponible encore encore
		Given la machine est en marche
		When je passe mon badge encore
		Then mon solde s'affiche